You are here

Apache Kafka NodeJS SDK by wurstmeister Changelog

The Apache Kafka NodeJS SDK by wurstmeister allows developers to integrate the Apache Kafka APIs into their NodeJS applications. This SDK requires Apache Kafka 0.8+ and is installed via npm.